Subject: Re: CCL:Branched vs straight chain alkanes

From: "Matthew Harbowy" <[email-masked]>
Date: 07 Aug 96 21:18:51 Z

RFC-822-Headers:
Errors-To: [email-masked]
Precedence: bulk

The modelling results, although they were minima indeed, were intended as a 
'careless once-off' in continuations of Tae-Yung Park's ongoing discussion. I 
wasn't attempting to publish hard numbers, just to back his observation that AM1
did not reproduce reality. I expected better results, to be honest, and so I 
decided to post them after I calculated them. I fully *expected* my am1 results 
to mirror the experimental results.

As people have suggested, I should not have mentioned the strain energy results 
in the same breath, and probably should have taken my own advice when I was 
composing the post and left it out.

Indeed, as most have suggested, modelling is not for the careless. Neither is 
thermodynamics, I might add, since one can couch any variation plus or minus as 
a combination of conjugation, strain, hyperconjugation, etc., ad-nauseam. To 
make an argument that I would expect Dewar himself to resound, it isn't the 
numbers, or how you get them, but what they tell you about the experiments.

There's been a lot of noise about the 'accuracy' of the numbers, and getting 
gradients below 0.01 etc, but not a lot of talk about what the point of doing 
something like that is. I'm not really sure, other than perhaps eating up 
computer time, why someone would *want* a gradient to drop from 0.1 to 0.01 or 
less. What could be so accurate that the inherent error of modelling doesn't 
swamp?

matt

______________________________ Reply Separator _________________________________
Subject: CCL:Branched vs straight chain alkanes
Author:  [email-masked] at INTERNET
Date:    8/7/96 3:32 PM

Just a silly comment:
     
Are you sure, that the energy is calculated in the LOWEST 
conformation?
I mean global, vs. just a local minimum?
     
Michael Kotelyanskii PhD
Department of Chemical Engineering
University of Delaware                          [email-masked] 
Newark DE 19716

On 7 Aug 1996, Matthew Harbowy wrote:
     
>
>      In the Handbook of Chem and Physics, it reports 
>
>      octane:               -49.82
>      2,2,3,3,TMB:          -53.99
>
>
>      My results for AM1 and MM+ show (Hyperchem 3.0 calculations) 
>
>                          am1                mm+               exp 
>
>      octane             -58.628            (6.448 s.e.)       -49.82 
>
>      2,2,3,3,TMB        -40.155            (12.36 s.e.)       -53.99 
>
>      -------------     ----------        --------------      ------------ 
>
>      oct - tmb          -18.473            -5.912              4.17 
>
>
>      So, yes, it would seem that both semi-empirical systems *and*
>      molecular mechanics (which should work great) fail to reproduce the 
>      experimental figures.
>
>      Or, I've made a mistake.
>
>
>      -matt
>
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked] 
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator 
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73 
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
>

-------This is added Automatically by the Software-------- 
-- Original Sender Envelope Address: [email-masked] 
-- Original Sender From: Address: [email-masked]
[email-masked]: Everybody | [email-masked]: Coordinator 
[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73 
Anon. ftp: www.ccl.net   | [email-masked] -- archive search
             Web: http://www.ccl.net/chemistry.html

---

From: A J Turner <[email-masked]>
Date: Wed, 7 Aug 1996 23:19:10 +0100 (BST)

Hi!

To answer the point on gradient.  You need the gradient at least as low as
0.01 to properly acquire vibrational frequencies.  A gradient of
0.1Kcal/angs.mol will give a hessian asymetery of around 0.1% and a
gradient of 0.01 will give a asymetry of about 0.01% (easy to remeber) for
central finit difference (like that in MOPAC).

A gradient of 1.0 will often give incorrect low frequencies - or spurious
negative frequencies.

My point my be that accuracy and self consistency are not the same thing.

Best wishes

Alex 

 -------------------------------------------------------------------
|Alexander J Turner         [email-masked]                  |
|Post Graduate              |http://www.bath.ac.uk/~chpajt/home.html|
|School of Chemistry        |+144 1225 8262826 ext 5137             |
|University of Bath         |                                       |
|Bath, Avon, U.K.           |Field: QM/MM modeling                  |
 -------------------------------------------------------------------